# Asterisk Project : Asterisk 13 ManagerAction_Bridge

Created by wikibot on Aug 08, 2014

# Bridge

### Synopsis

Bridge two channels already in the PBX.

### Description

Bridge together two channels already in the PBX.

### Syntax

    Action: Bridge
    ActionID: <value>
    Channel1: <value>
    Channel2: <value>
    Tone: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel1` - Channel to Bridge to Channel2.
- `Channel2` - Channel to Bridge to Channel1.
- `Tone` - Play courtesy tone to Channel 2.
  - `no`
  - `Channel1`
  - `Channel2`
  - `Both`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538